<iscontent type="text/css">
/* My Favourites Full Styles */
	.favBox {
		position:absolute;
		z-index:2;
		padding: 0;margin: 0;
		width: 218px;
		left: 36px;
		/*visibility: hidden;*/ /* makes it so the info box wont show */
	}
	
	.favBox .heading {
		font-size: 12px;
		color: #60651D;
		font-weight: bold;
		font-family: Arial, Helvetica, sans-serif;
		margin: 0 0 0 16px; padding: 0 !important;
	}
	
	.favBox .caution {
		position:absolute;
		left: 5px;
		top: 15px;
	}
	
	.favBox a {
		font-size: 11px;
		font-weight: bold;
	}
	.favBox a.close {
		font-weight: normal;
		position: absolute;
		top: 0px;
		right: 0px;
		margin: 2px 17px 0 0;
		font-size: 10px !important;
	}
	.favBox .topimg, .favBox .botimg {
		padding: 0;margin: 0;
		white-space: normal;
		line-height: 0;
	}
	
	.favBox .favBoxContent {
		background-color:#F9DA7E;
		padding: 15px 8px 15px 10px !important;margin: 0;
		position: relative;
		font-size: 11px;
		color: #666666;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
	.greenInfoBox {
		font-size: 11px;
	}
	.greenInfoBox,
	.emailBox {
		width: 265px;
		color: #666666;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		position: absolute;
		z-index: 35;
		visibility: hidden;
	}
		.emailBox label { font-size: 11px; }
		.greenInfoBox .greenInfoBoxContent,
		.emailBox .emailBoxContent {
			background-color: #F0F0F0;
			padding: 0 5px;
			position: relative;
		}
		.greenInfoBox .greenInfoBoxContent { line-height: 15px; }
		.emailBox .emailBoxContent { line-height: 20px; }
		.emailBox input, .emailBox textarea {
			width: 150px; margin: 0 0 5px 0;
		}
		.emailBox .btnSaveAlert {
			width: 48px;
		}
		.greenInfoBox .greenInfoBoxContent ul li,
		.greenInfoBox .greenInfoBoxContent ul {
			list-style: none;
			margin: 0; padding: 0;
		}
		.greenInfoBox .greenInfoBoxContent ul li {
			display: block;
			width: 85px;
			float: left; 
		}
		.greenInfoBox .greenInfoBoxContent ul li a { color: #D15F4F; text-decoration: underline; }
	#addAlertBox {
		width: 248px;
		font-size: 11px;
		color: #666666;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		position: absolute;
		z-index: 3;
		visibility: hidden;
	}
	.emailBox #emailOverlay,
	#addAlertBox #alertOverlay {
		background-color: #D3DA7E;
		filter: alpha(opacity=60);		
		-moz-opacity:0.6;
		opacity: 0.6;
		width: 238px;
		height: 0;
		top: 20px;
		left: 5px;
		position: absolute;
		z-index: 4;
	}
	.emailBox #emailOverlay {
		width: 255px;
		top: 17px;
	}
		.emailBox #emailMessageLoading,
		.emailBox #emailMessage,
		.emailBox #emailError,
		#addAlertBox #alertMessage,
		#addAlertBox #alertDelete {
			width: 235px;
			position: absolute;
			left: 6px;
			z-index: 100;
			display: none;
		}
		.emailBox #emailMessageLoading,
		.emailBox #emailMessage,
		.emailBox #emailError {
			left: 14px !important;
			font-size: 11px;
		}
		.emailBox #emailMessageLoading #emailMessageLoadingContent,
		.emailBox #emailMessage #emailMessageContent,
		#addAlertBox #alertMessageContent {
			height: 42px;
			background-image: url(../images/alertMessageBG.jpg);
			text-align: center;
			font-weight: bold;
			color: #FFFFFF;
			margin: 0;
		}
		.emailBox #emailError #emailErrorContent,
		#addAlertBox #alertDeleteContent {
			height: 42px;
			background-image: url(../images/alertDeleteBG.jpg);
			text-align: center;
			font-weight: bold;
			color: #FFFFFF;
			margin: 0;
		}
		.emailBox #emailMessageLoadingContent img,
		#addAlertBox #alertMessageContent img,
		#addAlertBox #alertDeleteContent img {
			margin: 5px auto 0px auto;
		}
		#addAlertBox .addAlertContent {
			background-color: #D3DA7E;
			padding: 0 5px;
			position: relative;
			line-height: 20px;
		}
			.emailBox .emailBoxContent div,
			#addAlertBox .addAlertContent div { 
				margin-bottom: 3px; clear: both; display: block; 
			}
			.greenInfoBox .greenInfoBoxContent .subHeading,
			.greenInfoBox .greenInfoBoxContent .heading,
			.emailBox .emailBoxContent h3,
			#addAlertBox .addAlertContent h3 {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px; font-weight: bold; padding: 0; margin: 0 0 5px 0; line-height:100%;
			}
			.greenInfoBox .greenInfoBoxContent .subHeading { margin: 10px 0 5px 0; }
			.emailBox .emailBoxContent label {
				width: 80px;
				display: block;
				text-align: right;
				float: left;
				margin: 0 5px 0 0;
				position:relative;
			}
			#addAlertBox .addAlertContent label {
				width: 54px;
				display: block;
				text-align: right;
				float: left;
				margin: 0 5px 0 0;
				position:relative;
			}
			#addAlertBox .addAlertContent div input, #addAlertBox .addAlertContent div textarea {
				float: left;
				position: relative; display: block;
			}
			#addAlertBox .addAlertContent div span {
				/*display: inline;*/

				position: relative; display: block;
				float: left;
				width: 50px;
			}
			#addAlertBox .addAlertContent .yearly {
				margin: 0px 0px 3px 4px;
				padding: 0; clear: both;
				background-color: #EBEFC9;
				width: 230px;
			}
			#addAlertBox .addAlertContent .yearly span {
				position: relative; display: block;
				float: left;
				width: 200px;
			}
			.greenInfoBox .greenInfoBoxContent .close,
			.emailBox .emailBoxContent .close,
			#addAlertBox .addAlertContent .close {
				position: absolute;
				top: 0px; right: 5px;
				width: 11px; height: 11px;
				/*background-color: #D3DA7E;*/
				display: block;
			}
			.emailBox .emailBoxContent .buttons {
				padding-left: 85px;
			}
			#addAlertBox .addAlertContent .buttons {
				padding-left: 59px;
			}
			#addAlertBox .addAlertContent #alertTitle { width: 150px; margin: 0 0 5px 0; }
			#addAlertBox .addAlertContent #alertNote { width: 150px; overflow: auto; margin: 0 0 5px 0; }
			#addAlertBox .addAlertContent #alertDays { width: 30px; margin-right: 5px; padding-bottom: 5px; }
			.emailBox .hr,
			#addAlertBox .hr { 
				/*background-image: url(../images/alertsHR.gif) !important; */
			}
/* My CSS */
.personal_info {
	font-size:11px;
	font-family: Tahoma;
	color: #696969;
	border:solid 1px #cccccc;
	padding: 4px 8px 4px 8px;
}
.personal_info a {
	font-size:11px;
}
div.top1 {
	background:url(../images/top.gif) no-repeat left top;
	width: 795px;
	height: 5px;
	padding: 0;
	font-size: 0px;
	overflow: hidden;
	zoom: 1;
}
div.horizontal1 {
	background:url(../images/horizontal.gif) repeat-y left top;
	width: 765px;
	overflow: hidden;
	zoom: 1;
	padding: 15px;
}
div.bottom1 {
	background:url(../images/bottom.gif) no-repeat left top;
	width: 795px;
	height: 6px;
	padding: 0;
	font-size: 0px;
	margin-bottom:17px;
}
span.calendar_text {
	color: #666666;
	margin: 12px 0 20px 0;
	display:block;
}
.personal_alerts_table {
	width: 557px;
}
.personal_alerts_table th {
	background: #676767;
	height: 21px;
	font-size: 11px;
	font-family: Tahoma;
	color: #ffffff;
	font-weight: normal;
}
.personal_alerts_table td {
	font-size: 11px;
	font-family: Tahoma;
	vertical-align: top;
	font-weight: bold;
	color: #d63432;
	width: 79px;
	height: 85px;
}
.personal_alerts_table td div {
	padding: 5px 0 0 5px;
	height: 80px;
	width: 74px;
	position: relative;
}
.personal_alerts_table td a {
	display: block;
	position: absolute;
	left: 0px;
	bottom: -3px;
	background: url(../images/alert_pic.gif) no-repeat left 2px;
	padding: 0px 0px 0px 18px;
}
.personal_alerts_table td.empty {
	color:#bab8a9;
	font-weight: normal;
}
.personal_alerts_table td.highlight {
	background: #fcf3bc;
}
.personal_alerts_date {
	width: 557px;
}
.personal_alerts_date_left {
	width: 100px;
}
.personal_alerts_date_right {
	width: 100px;
	text-align: right;
}
.personal_alerts_date_title {
	text-align: center;
	color: #989898;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0px;
	padding:0px;	
}
.alert_text_grey {
	background: url(../images/alert_star_grey.gif) no-repeat left;
	display: block;
	/*position: absolute;
	top: 25px;
	left: 4px; */
	padding: 0 0 0 9px;
	color: #848283;
}
.alerts_alerts {
	display:block;
	position: absolute;
	top: 25px;
	left: 4px;
}
.alert_text_red {
	background:#f60001 url(../images/alert_star_red.gif) no-repeat 2px;
	display: block;
	position: absolute;
	width: 68px;
	top: 25px;
	left: 0px;
	padding: 1px 0 1px 11px;
	color: #ffffff;
	
}
h2.grey {
	color: #989898;
}
.row1 {
	background: #e9e9e9;
}
.row2 {
	background: #f2f2f2;
}

.grey_area {
	background: #f3f3f3;
	margin-top: 15px;
	padding: 13px 12px;
	font-size: 11px;
	color: #979998;
	font-family: Tahoma;
}
.grey_area h2 {
	background: #ffffff;
	padding: 3px 0 3px 9px;
	position:relative;
	left: -9px;
	margin: 0 0 12px 0px;
}
.grey_area ul {
	margin: 9px 0 0 0;
	overflow: hidden;
	zoom: 1;
}
.grey_area ul li {
	width: 140px;
	float: left;
}
.alerts_update_button {
	position: relative;
	bottom: -10px;
}
/* vouchers */
.vouchers_text {
	font-size:12px;
	color:#666666;
	font-family:Arial;
	overflow: hidden;
	zoom: 1;
	display: block;
	margin: 0 0 20px 0;
}

.vouchers_print {
	text-align: right;
	border-bottom: solid 1px #cccccc;
	padding: 0 0 6px 0;
	margin-bottom:18px;
	position:relative;
	height:20px;
}

.vouchers_print a {
	color:#666666;
	background: url(../images/vouchers_print.gif) no-repeat left;
	padding: 0 0 0 26px;
	text-align: right;
	position:relative;
	width: auto;

	height:20px;
}
.onevoucher_print {

	padding: 0 20px 5px 0;
	
}
.voucher_item {
	width:277px;
	background: url(../images/voucher_back.gif) repeat-y left;
	position: relative;
		padding: 15px 0 6px 10px;
		font-size: 11px;
		font-family: Tahoma;
		color: #b5b5b5;
		height: 139px;
		margin: 0 20px 3px 0;
		float: left;
}
.voucher_item h3 {
	color: #cd0001;
	font-size: 16px;
	margin-bottom: 10px;
}
.voucher_top {
	position:absolute;
	top: 0px;
	left: 0px;
}
.voucher_bottom {
	position:absolute;
	bottom: 0px;
	left: 0px;
}
.voucher_photo {
	position: absolute;
	right: 10px;
	top:15px;
}
.voucher_click {
	background:url(../images/voucher_click_icon.gif) no-repeat left bottom;
	bottom: 11px;
	left:13px;
	position: absolute;
	color:#656565;
	text-decoration:underline;
	font-size:11px;
	display:block;
	padding-left: 21px;
	
}

/* my favourite */
.my_favourite_item {
	position: relative;
	width:140px;
	background:url(../images/favourite_back.gif) repeat-y left;
	padding: 10px 0 10px 10px;
	height: 356px;
	float: left;
	margin: 0 6px 10px 0;
 }
  .favourite_top {
 	position: absolute;
	top: 0px;
	left: 0;
 }
 .favourite_bottom {
 	position: absolute;
	bottom: 0px;
	left: 0;
 }
 .my_favourite_title {
 	color: #a5a5a5;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
 }
 .button_add_cart {
 	position: absolute;
	bottom: 69px;
	left: 10px;
 }
 .remove_favourite {
 	position: absolute;
	color: #656565;
	text-decoration: underline;
	font-size: 11px;
	/*bottom:10px;*/
	/*left: 10px;*/
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor:pointer;
 }
  .addtofavourite {
 	position: relative;
	color: #656565;
	text-decoration: underline;
	display:inline;
	border:0;
	width:108px;
	float:left;
	background-color:white;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor:pointer;
 }
 .price_grey {
 	position: absolute;
	top: 240px;
	font-weight: bold;
	color: #333335;
	font-size:17px;
	left: 10px;
 }
  .price_red {
 	position: absolute;
	top: 240px;
	font-weight: bold;
	color: #cc0001;
	font-size:17px;
	left: 10px;
 }
 .favourite_evailable {
 	position: absolute;
	bottom:33px;
	color: #a5a5a5;
	left: 10px;
 }
 .favourite_save {
 	position:absolute;
	top:189px;
	left:10px;
	color: #cb0000;
 }
 .favourite_view {
 	color:#788990;
	font-size: 11px;
	text-align: right;
	font-family: Tahoma;
	position: relative;
	top:-4px;
 }
 
 .favourite_links {
 	border-bottom: solid 1px #cccccc;
	padding-bottom: 7px;
	position: relative;
	margin: 0 0 17px 0;
	/*overflow: hidden;
	zoom:1;*/
 }
 .sort_by {
 	color: #778a90;
	font-family: Tahoma;
 }
  .sort_by select {
  	font-size: 12px;
	width: 132px;
	height: 21px;
  }
  .button_go {
  	position: relative;
	bottom: -3px;
  }
 .favourite_links_part {
 	position: absolute;
	right: 0px;
	display: block;
	bottom:10px;
 }
  .favourite_links_part a {
  	color: #b2b2b2;
	display: block;
	padding-left: 22px;
	margin-left: 10px;
	float:left;
  }
  .print_my_favourites {
  	background: url(../images/icon_print.png) no-repeat left;
  	cursor:pointer; 
  }
    .email_my_favourites {
  	background: url(../images/icon_email.png) no-repeat left;
  	cursor:pointer; 
  }  
    .horizontal {
   position: relative;
  }
  
 .horizontal1 .product-thumbnail-wrapper {
  float:none;
  }
.button-go{
	position:relative;
	bottom: -4px;
}
.horizontal1 .product-thumbnail-wrapper {float:left}
.horizontal1 .product-thumbnail-wrapper ul {
height:auto;	
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
	margin:10px 0px 0px 0px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	width:790px;
}

.panel-content .product-thumbnail-wrapper {
	position:relative;
}

.saveasnew
{
	width: 145px; position: relative; float: right;
}
